Subject: Re: "once more" [was: Re: More Questions on Space/Time

From: "michael helsem" <[email-masked]>
Date: Thu, 05 Oct 2000 03:20:25 GMT

>From: "Jorge Llambias" <[email-masked]>
li'o
>So {paji'aroi} works, and so far it seems to me like the best
>"once more".

stidi lu ny.su'ipare'u li'u
_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at 
http://profiles.msn.com.